{
  "pathCount": 9,
  "relationships": [
    {
      "source": "77691089",
      "target": "15327779",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-09-28",
        "source": "SII_REP"
      }
    },
    {
      "source": "77691089",
      "target": "15327779",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2195914",
        "cve": "2195914",
        "source": "DO",
        "doc_extraction_id": "2156951",
        "published_at": "2022-09-30",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/09/30/43365/05/2195914.pdf"
      }
    },
    {
      "source": "78343241",
      "target": "15327779",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2025-12-29",
        "source": "SII_REP"
      }
    },
    {
      "source": "77611574",
      "target": "15327779",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2022-06-06",
        "source": "SII_REP"
      }
    },
    {
      "source": "76581871",
      "target": "15327779",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2016-01-15",
        "source": "SII_REP"
      }
    },
    {
      "source": "76581688",
      "target": "15327779",
      "label": "REPRESENTED_BY",
      "information_source": {
        "started_at": "2016-01-14",
        "source": "SII_REP"
      }
    },
    {
      "source": "77611574",
      "target": "15327779",
      "label": "OWNED_BY",
      "information_source": {
        "pub_id": "cve_2148131",
        "cve": "2148131",
        "shares_percent": 28.7,
        "source": "DO",
        "published_at": "2022-06-25",
        "doc_extraction_id": "2195487",
        "url": "https://www.diariooficial.interior.gob.cl/publicaciones/2022/06/25/43287/05/2148131.pdf"
      }
    },
    {
      "source": "76581871",
      "target": "15327779",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACR2FonD3I56",
        "source": "RES",
        "published_at": "2016-01-15"
      }
    },
    {
      "source": "76581688",
      "target": "15327779",
      "label": "OWNED_BY",
      "information_source": {
        "cve": "ACXKIF3ECEbi",
        "source": "RES",
        "published_at": "2016-01-14"
      }
    }
  ],
  "entityNames": {
    "15327779": "JOSE LUIS VALENZUELA CAMPOS",
    "76581688": "SOCIEDAD DE INVERSIONES MIRABILIA SPA",
    "76581871": "SOCIEDAD DE INVERSIONES GENUS SPA",
    "77611574": "AMICIS AUTOMOVILES SPA",
    "77691089": "INFLEXION CONSULTING SPA",
    "78343241": "AUTOIMPULSO SPA"
  },
  "_cache_info": {
    "cached": true,
    "cache_key": "dequienes_cache:dequienes_relationships:f17b40f1ef53d290d0398a63a016c625e71d702c1ac0bf62d7dc91dca1009229",
    "retrieved_at": "2026-06-09T18:39:22.915284"
  }
}